<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ajatus Food Website | Home</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="styles.css">
</head>
<body>
     <link rel='icon' href='/images/unnamed.png'/>
    <div class="header">
      <h1>Food Website <br><br> <img src="/images/unnamed.png"  alt="logo" /></h1>
    </div>

    <img>
        <img>
            <h2>Most Searched Dishes</h2>
            <img class="searched" src="https://imagesvc.meredithcorp.io/v3/mm/image?url=https%3A%2F%2Fstatic.onecms.io%2Fwp-content%2Fuploads%2Fsites%2F9%2F2021%2F07%2F13%2FUltimate-Veggie-Burgers-FT-Recipe-0821.jpg&q=60" width="33%" width="300" height="400"> 
            <img class="searched" src="https://insanelygoodrecipes.com/wp-content/uploads/2022/01/Homemade-Chicken-Shawarma-with-Vegetables.jpg" width="33%" width="300" height="400">
            <img class="searched" src="https://1.bp.blogspot.com/-SlKuaxmVedc/WHaWgVeyYMI/AAAAAAAACVY/NZLYk4RE3p8bJB7CO9IysqgCg381k0KIgCLcB/s1600/French%2Bfries%2BRecipe%2B1.JPG" width="33%" width="300" height="400">
            <h2>Most Ordered Dishes</h2>
            <img class="ordered" src="https://vismaifood.com/storage/app/uploads/public/e12/7b7/127/thumb__700_0_0_0_auto.jpg" width="33%" width="300" height="400">
            <img class="ordered" src="https://www.ndtv.com/cooks/images/seekh-kebab-620.jpg" width="33%" width="300" height="400">
            <img class="ordered" src="https://www.eatthis.com/wp-content/uploads/sites/4/2022/01/hot-and-sour-soup.jpg?quality=82&strip=all" width="33%" width="300" height="400">
            <h2>Higher On Ratings <br> <span class="fa fa-star checked"></span>
                                    <span class="fa fa-star checked"></span>
                                    <span class="fa fa-star checked"></span>
                                    <span class="fa fa-star checked"></span>
                                    <span class="fa fa-star checked"></span>
                                    
</h2>

            <img class="rating" src="https://dairyfarmersofcanada.ca/sites/default/files/styles/recipe_image/public/image_file_browser/conso_recipe/summer-of-shakes.jpg.jpeg?itok=OUDvbdfl" width="33%" width="300" height="400"> 
            <img class="rating" src="https://foodie.sysco.com/wp-content/uploads/2019/06/SummerRecipe_PeriPeriFries_1400x850.jpg" width="33%" width="300" height="400">
            <img class="rating" src="https://c.ndtvimg.com/2019-09/7gqbduk8_paneer-steak_625x300_26_September_19.jpg" width="33%" width="300" height="400">
        </section>
    </main>
    <footer>
        <a href="#">FAQ</a>
        <a href="#">Other Branches</a>
        <a href="#">Online Delivery</a>
        <a href="#">Contact Us</a>
        <a href="#">&copy; 2022 | Ajatus</a>
    </footer>
  
</body>
</html>